IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_customer_users]') AND type = 'U')
CREATE TABLE [dbo].[mps_customer_users]
(
    [ccp_cuid] int NOT NULL DEFAULT((0)),
    [ccp_ccid] bigint NOT NULL DEFAULT((0)),
    [ccp_type] varchar(10) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ccp_otid] int NULL DEFAULT((0)),
    [cp_ccid] bigint NULL,
    [cp_type] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    CONSTRAINT [PK_mps_customer_users] PRIMARY KEY ([ccp_cuid] ASC,[ccp_ccid] ASC,[ccp_type] ASC)
)